Table of Contents

## Name

XExtentsOfFontSet - obtain the maximum extents structure for a font set

## Syntax

XFontSetExtents *XExtentsOfFontSet(XFontSet font_set);

## Arguments

font_set
  Specifies the font set.

## Description

The XExtentsOfFontSet function returns an XFontSetExtents structure for the fonts used by the Xmb and Xwc layers for the given font set.

The XFontSetExtents structure is owned by Xlib and should not be modified or freed by the client. It will be freed by a call to XFreeFontSet with the associated XFontSet. Until freed, its contents will not be modified by Xlib.

## See Also

XCreateFontSet(3X11) , XFontsOfFontSet(3X11) , XFontSetExtents(3X11)
Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Arguments
- Description
- See Also